Pereiti prie turinio

Sorting & pagination

By default, results are sorted by the primary key of the underlying table. You can change the sorting by using the order query parameter. To limit the number of results, use the limit and offset query parameters. The API will return at most 1000 results per request. For more advanced sorting and pagination options refer to the PostgREST documentation.

Sorting by creation date
curl -X GET "https://api.bookingmood.com/v1/products?order=created_at.desc" \
  -H "Authorization: Bearer YOUR_API_KEY"
Limiting the number of results
curl -X GET "https://api.bookingmood.com/v1/products?limit=10&offset=10" \
  -H "Authorization: Bearer YOUR_API_KEY"

Imkitės kontroliuoti savo užsakymus. Sukurkite savo verslą.

Prisijunkite prie 1200+ nepriklausomų atostogų būstų nuomos įmonių, kurios naudoja „Bookingmood“, siekdamos padidinti tiesioginių užsakymų skaičių ir užmegzti tvirtesnius santykius su svečiais.

Pradėkite nemokamą 14dienos bandomąją versiją